/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;800&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;0,800;1,400;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gochi+Hand&display=swap');

/*Fuentes*/
.semibold{
	font-weight: 600;
}
.extrabold{
	font-weight: 800 !important;
}
.mochi{
	font-family: 'Gochi Hand', cursive !important;
}
.h1{
	font-size: 70px !important;
}
.h2{
	font-size: 2.5em !important;
}
h4{
	font-size: 37px;
	color: #00AA81;
}
h5{
	font-size: 31px;
	color: #00AA81;
	/* font-family: 'Gochi Hand', cursive; */
}
/*colores*/
.verde, a {
	color: #4c5552;
}
.verdeclaro{
	color: #00AB82;
}
.verdetexto{
	color:#004837;
}
.verdeoscuro {
	color: #004937;
}
h5.verdeoscuro {
	font-size: 31px !important;
	color: #004937 !important;
}
.bg-verde{
	background-color: #004937;
}
.bg-verde-oscuro{
	background-color: #017A5E;
}
.bg-verde-vivo {
	background-color: #00AB81;
}
.bg-amarillo{
	background-color: #FFCB00;
}
.bg-verde-claro {
	background-color: #00ab822b;
}
.bg-verde-oscuro p{
	font-size: 1.3rem;
}
.bg-verde-oscuro p{
	font-size: 1.3rem;
}
.bg-verde-aqua {
	background-color: #CCEEE6;
}
.bg-verde-ventajas {
	background-color: #00AA81;
}

/*genral*/
html, body {
	height:100%;
	margin:0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	color:#3D3D3C;
}

a, a:hover{
	text-decoration: none;
}

p{
	color: #231F20;
}
.rounded {
    border-radius: 1rem!important;
}


.navbar-dark .navbar-nav .nav-link{
	color: #fff;
}



/****************************************************************/
/*			                 Seccion 0							*/
/****************************************************************/
.img-5 {
	width: 62%;
}

/* SECCION 1 */
.seccion-tu-futuro {
    background-image: url(https://cajarural.ruralvia.com/sites/default/files/campanas/2026/rga-007-rgamiahorro/imgs/hero2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}

.borde {
    border: 4px solid #2b7d5a;
    border-left: none;
    border-radius: 1.2em;
    border-top-left-radius: 0em;
    border-bottom-left-radius: 0em;
    width: fit-content;
    padding: 3px 20px;
    background-color: #2b7d5a;
}

.borde h2 {
	color: #ffffff;
	/* font-family: 'Gilroy-Heavy'; */
}

@media (max-width: 575.98px) {
	.seccion-0 svg {
		max-width: 100%;
	}

	.borde {
		padding: 0px 20px;
	}

	.seccion-tu-futuro {
		background-image: url(https://cajarural.ruralvia.com/sites/default/files/campanas/2026/rga-007-rgamiahorro/imgs/hero2x.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 80% 50% !important;
	}
}

.tituloBorde {
	color: #15AB85 !important;
	font-size: 3em !important;
	font-weight: 900 !important;
}

.tituloBorde1 {
	color: #7DC2A5 !important;
	font-weight: 900 !important;
}


/* Small devices (landscape phones, 576px and up) */
@media (max-width: 575.98px) { 
	.seccion-0 {
		background-position: bottom;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

	.seccion-0 {
		background-position: bottom;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
	.seccion-0 {
		background-position: center;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.seccion-0 {
		background-position: bottom;
	}
}


/****************************************************************/
/*			                 Seccion 2							*/
/****************************************************************/
.mas-pequenos {
	font-size: 1.3em;
	color: #424241;
	font-weight: bold;
}

img {
	max-width: 100% !important;
}

.texto-verde-s1 {
	color: #73CDB6 !important;
}

.texto-verde-s2 {
	color: #014736 !important;
}

.texto-verde-s3 {
	color: #3eab81 !important;
}

.texto-verde-s4 {
	color: #AAD6C1 !important;
}

.texto-verde-s4 {
	color: #05986E !important;
}

.texto-jubilacion {
	margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.bold-s2 {
	font-weight: 700 !important;
}

.seccion-2 p {
	color: #014736;
}


/****************************************************************/
/*			        Seccion 2 Te Presentamos					*/
/****************************************************************/
.jubilacion {
	color: white;
	font-style: italic;
}

.jubilacion-italic {
	font-style: italic;
}

.italic {
	font-style: italic;
}

/********************************************************/
/*	              Seccion 3	- Ventajas					*/
/********************************************************/
.ventajas {
	font-size: 1.3em;
	color: #00B58C;
	font-weight: bold;
}

.titulo-ventajas {
	font-size: 1.6em;
	color: #FFFFFF;
	/* font-weight: 600; */
	border-radius: 50px;
}

.texto-ventajas {
	font-size: 0.9em !important;
	color: #014736;
	line-height: 1.4em;
}

.texto-verde-titulo {
	color: #014736 !important;
	font-size: 1.2em;
}

/****************************************/
/*			 Seccion Altavoz			*/
/****************************************/
.regalo {
    position: absolute;
    min-width: 222% !important;
    left: -42%;
    top: -151%;
}

.hasta {
    position: absolute;
    min-width: 135%;
    top: -45%;
    left: 15%;
}

.texto-regalo {
	font-size: 1.1em;
	color: #004936;
	font-weight: 700 !important;
}

.texto-regalo-verde {
	color: #007D5A;
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 575.98px) { 
	.regalo {
		position: relative;
		min-width: 80% !important;
		left: 10%;
		top: 0;
	}

	.hasta {
		position: relative;
		min-width: 25% !important;
		width: 15%;
		left: 0;
		top: 0;
	}
}

/****************************************************/
/*	          Seccion Condiciones       			*/
/****************************************************/
p.condiciones {
	font-size: 0.8em;
}
.condiciones p{
	font-size: 12px;
	color: #646363;
}

.condiciones p a {
    color: #646363 !important;
    word-break: break-word;
    font-weight: normal;
}

.condiciones>div {
	background-color: #F7F6F6;
}
.condiciones p span{
	font-size: 1.25em;
	color: #646363;
}

button.btn:hover rect {
	stroke: #00B58C;
	stroke-width: 5;
	stroke-dasharray: 15,200;
	stroke-dashoffset: 100;
	transition: all 1.35s cubic-bezier(0.50, 1, 0.50, 1);
}

/************************************************/
/*			             TO TOP       			*/
/************************************************/
#toTop {
    padding: 10px 20px 0;
    font-size: 50px;
    line-height: 50px;
    background: #00B58C;
    color: #fff;
    position: fixed;
    bottom: 60px;
    right: 3px;
	cursor: pointer;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
	display: none;
}
#toTop:hover {
	background: #007956;
	color:#FFCD00;
}